
#landing-header { display: none;  }


#lp-header {background: #081C27;color: #fff;}
	body.brand-theme-ll #lp-header { background:#2c4d70; }
	body.brand-theme-sp #lp-header { background:#4d3636; }
	body.brand-theme-danbury #lp-header { background:#7f242a; }

#lp-header .row-primary {display: flex;align-items: flex-start;justify-content: space-between;}
#lp-header .row-secondary {display: flex;align-items: center;justify-content: space-between;}
#lp-header .inner { padding: 4vh 0 2vh;}
#lp-header .col-primary { }
#lp-header .logo {display: flex;align-items: center;padding: 0 0 20px;}
#lp-header .logo .logo-wrapper {height: 83px;display: flex;flex-flow: column;justify-content: center;}
#lp-header .logo .logo-wrapper img {display: block;max-width: 180px;margin: 0 0 5px;}
#lp-header .logo .logo-wrapper .location {text-transform: uppercase;font-size: 14px;letter-spacing: 1px;font-weight: 600;text-align: center;display: block;}
#lp-header .logo .logo-wrapper h3 {font-weight: 900;text-transform: uppercase;letter-spacing: 1px;font-size: 15px;}
#lp-header .logo .col-border {width: 1px;background: #707070;opacity: 1;height: 65px;margin: 0 20px;}
#lp-header .logo .address-directions { }
#lp-header .logo .address-directions .address {font-size: 18px;font-weight: 700;}
#lp-header .logo .address-directions .map-direction {color: #BFA03B;font-size: 17px;font-weight: 700;}

#lp-header .navigation {display: flex;gap: 20px;align-items: center;}
#lp-header .navigation .label {color: #717171;margin: 0;text-transform: uppercase;font-weight: 800;font-size: 15px;letter-spacing: 1px;display: none;}
#lp-header .navigation ul {display: flex;list-style: none;align-items: flex-start;}
#lp-header .navigation ul li {display: block;border-right: 1px solid #717171;margin: 0 10px 0 0;padding: 0 10px 0 0;}
#lp-header .navigation ul li a {color: #BFA03B;display: block;text-transform: uppercase;font-weight: 800;font-size: 14px;letter-spacing: 1px;line-height: 1em;} 
#lp-header .navigation ul li:last-child {border: none;padding: 0;margin: 0;}
#lp-header .ctas {text-align: right; display: flex; gap:10px;}
#lp-header .ctas a {font-weight: 700!important;padding: 10px 15px!important;min-width: 160px;}
#lp-header .reviews {display: flex;align-items: center;gap: 10px;/* padding: 50px 0 0; */justify-content: flex-end;} 
#lp-header .reviews .rated {font-size: 18px;text-transform: uppercase;font-weight: 800;font-size: 15px;line-height: 1em;/* display: none; */}
#lp-header .reviews .on {font-size: 18px;/* text-transform: uppercase; */font-weight: 800;font-size: 15px;line-height: 1em;}

#lp-header .reviews .stars {color: #BFA03B!important;}
#lp-header .reviews .rating {font-size: 18px;font-weight: 600;}
#lp-header .reviews .external-logo img {max-height: 30px;max-width: 120px;display: block;/* transform: translateY(-13px); */}
#lp-header .reviews .external-logo img[alt*="A Place For Mom"]  {transform: translateY(-7px);}
#lp-header .reviews .spacer { }
#lp-header .reviews .external-link a {color: #fff;text-decoration: none;display: block;border-bottom: 1px solid #fff;font-size: 16px;}


#lp-collage { }
#lp-collage .inner {display: flex;height: 540px;gap: 20px;padding: 20px 0;overflow: hidden;}
#lp-collage .inner [class*='col'] {display: flex;flex-flow: column;gap: 20px;}
#lp-collage .inner .item-image { display: block;width: 100%;flex: 1;background-position: center;background-size: cover;}
#lp-collage .inner .item-image-full { }
#lp-collage .inner .item-content {flex: 1;background: #081C27;color: #fff;text-align: center;padding: 15px;display: flex;flex-flow: column;justify-content: center;display: block;position: relative;overflow: hidden;}
#lp-collage .inner .item-content h3 {color:#BFA03B;text-transform: uppercase;font-weight: 800;font-size: 12px;letter-spacing: 0.75px;margin: 0;}
#lp-collage .inner .item-content h2 {font-family: 'Lora', serif;font-size: 26px;margin: 15px 0;}
#lp-collage .inner .item-content .cta { }
#lp-collage .inner .item-content .cta a {padding: 10px 20px!important;font-size: 14px!important;text-transform: uppercase;letter-spacing: 1px;}
#lp-collage .inner .col-a {flex: 1.35;}
#lp-collage .inner .col-b {flex: 1.85;}
#lp-collage .inner .col-c {flex: 1;overflow: hidden;}
#lp-collage .inner .badges {width: 100%;overflow: hidden;height: 100%;}
#lp-collage .inner .badges .badges-slider {overflow: hidden;width: 100%;height: 100%;display: flex;flex-flow: column;justify-content: center;}
#lp-collage .inner .badges .item {text-align: center;}
#lp-collage .inner .badges .item img {width: 175px;display: block;margin: 0 auto;}
#lp-collage .inner .badges .slick-dots {padding: 20px 0 0!important;/* height: 10px; */display: flex;align-items: center;justify-content: center;}
#lp-collage .inner .badges .slick-dots li { margin:0 4px!important;}
#lp-collage .inner .badges .slick-dots li button {background: #fff;opacity: 0.5;width: 10px;height: 10px;padding: 0;}
#lp-collage .inner .badges .slick-dots li.slick-active button {opacity: 1;}
#lp-collage .inner .message {display: flex;flex-flow: column;/* align-items: center; */height: 100%;justify-content: center;align-items: center;}
#lp-collage .inner .message h3 { }
#lp-collage .inner .message h2 {line-height: 1.25em;font-size: 22px;}
#svm #wrapper #lp-collage .inner .message .btn-white {padding: 10px 20px!important;}

#lp-features { background: #F7F7F7; }
#lp-features .inner {display: flex;padding: 5vh 0;gap: 35px;}
#lp-features .col-actions {flex: 0.75;padding: 5px 0 0;}
#lp-features .col-actions h4 {font-size: 16px;text-transform: uppercase;font-weight: 700;margin: 0 0 15px;}
#lp-features .col-actions h5 {color: #BFA03B;font-size: 18px;text-transform: uppercase;font-weight: 700;letter-spacing: 1px;margin: 0 0 30px;}
#lp-features .col-actions .pricing {font-size: 28px;font-family: 'Lora', serif;margin: 0 0 20px;}
#lp-features .col-actions .actions {/* display: flex; */}
#lp-features .col-actions .actions a {display: block!important;width: 100%;margin: 5px 0;padding: 15px!important;}
#lp-features .col-features {flex: 1;padding: 5px 0 0;}
#lp-features .col-features h4 {font-size: 16px;text-transform: uppercase;font-weight: 700;margin: 0 0 15px;}
#lp-features .col-features ul {font-size: 16px;margin: 0 0 15px;}
#lp-features .col-features ul li {list-style: none;position: relative;padding: 4px 0 4px 23px;line-height: 1.2em;}
#lp-features .col-features ul li::before  {content:'\f00c';display: inline-block;transition: all 0.2s ease;font-family: "Font Awesome 5 Free";font-weight: 700;font-style: normal;margin: 0;text-decoration:none;transition:all 0.3s ease;font-size: 10px;background: #BFA03B;color: #fff;border-radius: 50%;width: 16px;height: 16px;display: flex;align-items: center;justify-content: center;position: absolute;top: 7px;left: 0;/* transform: translateY(-50%); */}
#lp-features .col-features .explore a {color: #BFA03B;display: block;font-weight: 700;font-size: 16px;}
#lp-features .col-about {flex: 2;padding: 5px 0 0;}
#lp-features .col-about h1 {font-size: 26px;font-family: 'Lora', serif;line-height: 1.35em; margin: 0 0 15px;}
#lp-features .col-about p {margin: 0;line-height: 1.35em;font-size: 18px;}
#lp-features .col-border {flex: 0 0 1px;background: #707070;opacity: 0.5;}



#lp-content-main {background: #fff;padding: 5vh 0;}
#lp-content-main .inner {display: flex;gap: 50px;}
#lp-content-main .col-images {flex: 1.25;position: relative;}
#lp-content-main .col-images .images-lower {display: flex;}
#lp-content-main .col-images .images-lower .image-b {width: 45%;margin-top: -80px;margin-left: 10%;}
#lp-content-main .col-images .images-lower .image-c {width: 35%;margin-left: 5%;margin-top: 5%;}
#lp-content-main .col-content {flex: 1;}
#lp-content-main .col-content h2 {font-size: 30px;font-family: 'Lora', serif;margin: 0 0 20px;}
#lp-content-main .col-content .content-output {font-size: 18px;margin: 0 0 20px;}
#lp-content-main .col-content .content-bullets ul {font-size: 18px;margin: 0 0 25px;}
#lp-content-main .col-content .content-bullets ul li {list-style: none;position: relative;padding: 0 0 0 30px;line-height: 1.35em;margin: 0 0 15px;}
#lp-content-main .col-content .content-bullets ul li::before  {content:'\f00c';display: inline-block;transition: all 0.2s ease;font-family: "Font Awesome 5 Free";font-weight: 700;font-style: normal;margin: 0;text-decoration:none;transition:all 0.3s ease;font-size: 12px;background: #BFA03B;color: #fff;border-radius: 50%;width: 20px;height: 20px;display: flex;align-items: center;justify-content: center;position: absolute;top: 5px;left: 0;/* transform: translateY(-50%); *//* line-height: 14px; */}
#lp-content-main .col-content .cta a {padding: 15px 30px!important;}

#lp-cost-calculator { padding:6vh 0;  }

#lp-living-options-accordian {background: #F8F8F8;padding: 7vh 0;}
#lp-living-options-accordian .lp-living-options-accordian-headline {text-align: center;padding: 0 0 3vh;}
#lp-living-options-accordian .lp-living-options-accordian-headline .subtitle {color: #BFA03B;text-transform: uppercase;font-weight: 700!important;letter-spacing: 2px!important;font-size: 20px!important;margin: 0 0 10px;font-family: lato, sans-serif!important;}
#lp-living-options-accordian .lp-living-options-accordian-headline h2 {font-family: 'Lora', serif;font-weight: 400;font-size: 3.5rem;line-height: 1.3em;}
#lp-living-options-accordian #services-accordion-module .item-header h2 {  margin:0;}
#lp-living-options-accordian #services-accordion-module .item .item-text h2 { font-family: 'Lora', serif;    font-weight: 400;    font-size: 3.5rem;    line-height: 1.3em; }


#lp-dining {padding: 8vh 0;}
#lp-dining .inner {display: flex;align-items: center;gap: 75px;} 
#lp-dining .inner .col-content {flex: 1;}
#lp-dining .inner .col-content h2 {font-family: 'Lora', serif;font-weight: 400;font-size: 3.5rem;line-height: 1.3em;max-width: 280px;}
#lp-dining .inner .col-content p {margin:0 0 30px;font-size: 18px;}
#lp-dining .inner .col-menu {flex: 2;   position: relative;  overflow: hidden;}
#lp-dining #lp-dynamic-menu-slider { width: 100%;overflow: hidden;height: 100%;}
#lp-dining #lp-dynamic-menu-slider .item {height: 700px;background-position: center;background-size: cover;display: flex;align-items: flex-end;}
#lp-dining #lp-dynamic-menu-slider .item .menu-content {width: 100%;background: #ffffffa1;padding: 20px;}
#lp-dining #lp-dynamic-menu-slider .item .menu-content .headline {display: flex;align-items: center;justify-content: space-between;padding: 0 0 15px;}
#lp-dining #lp-dynamic-menu-slider .item .menu-content .headline h3 {font-family: 'Lora', serif;font-weight: 400;font-size: 2.5rem;     font-weight: 600;}
#lp-dining #lp-dynamic-menu-slider .item .menu-content .headline .step { }
#lp-dining #lp-dynamic-menu-slider .item .menu-content .menu-items {display: flex;gap: 20px;align-items: stretch;}
#lp-dining #lp-dynamic-menu-slider .item .menu-content .menu-items .menu-item {width: 33%; font-size: 15px;line-height: 1.2em;}
#lp-dining #lp-dynamic-menu-slider .item .menu-content .menu-items .menu-border { background: #B7B5B0;width: 1px; }
#lp-dining #lp-dynamic-menu-slider .gallery-arrow {position: absolute;top: 50%;cursor: pointer;transform: translateY(-50%);z-index: 100;background: #fff;transition:all 0.3s ease;}
#lp-dining #lp-dynamic-menu-slider .gallery-arrow.gallery-arrow-prev {left: 2%;padding: 30px 15px 30px 25px;}
#lp-dining #lp-dynamic-menu-slider .gallery-arrow.gallery-arrow-next {right: 2%;padding: 30px 25px 30px 15px;}
#lp-dining #lp-dynamic-menu-slider .gallery-arrow .marker {border-left: 3px solid #000;border-bottom: 3px solid #000;width: 25px;height: 25px;transform: translateY(-50%);}
#lp-dining #lp-dynamic-menu-slider .gallery-arrow.gallery-arrow-prev .marker {transform: rotateZ(45deg);}
#lp-dining #lp-dynamic-menu-slider .gallery-arrow.gallery-arrow-next .marker {transform: rotateZ(225deg);}
#lp-dining #lp-dynamic-menu-slider .gallery-arrow:hover {  background-color: #06B1BF; }
#lp-dining #lp-dynamic-menu-slider .gallery-arrow:hover .marker { border-color:#fff; }


#lp-banner {background: #547B8D;/* padding: 100px 0 0; */margin: 100px 0 0;}
#lp-banner .inner {display: flex;padding: 3vh 0;gap: 40px;align-items: center;}
#lp-banner .inner .col-content {color: #fff;flex: 2.5;}
#lp-banner .inner .col-content h2 {font-family: 'Lora', serif;font-weight: 400;font-size: 3.5rem;}
#lp-banner .inner .col-content p {font-size: 20px;margin: 0 0 20px;}
#lp-banner .inner .col-image {max-width: 280px;margin: -100px 0 0;     flex: 1;}
#lp-banner .inner .col-image .image-wrapper {background-image: url(/wp-content/uploads/2025/05/brochure-thumbnail-template-bg.png);width: 100%;height: auto;aspect-ratio: 0.815 / 1;background-repeat: no-repeat;background-size: contain;position: relative;}
#lp-banner .inner .col-image .image-wrapper img {position: absolute;top: 3%;left: 5%;width: 85%;height: 92%;   transform: rotate(-3deg);}


#lp-gallery {padding: 7vh 0;}
#lp-gallery .headline {text-align: center;padding: 0 0 3vh;}
#lp-gallery .headline h2 {font-family: 'Lora', serif;font-weight: 400;font-size: 3.5rem;}
#lp-gallery .headline p { }
#lp-gallery #community-gallery {  } 
#lp-gallery #community-gallery .filters { display: flex;align-items: center;justify-content: center;gap: 10px;padding: 0 0 5vh; }
#lp-gallery #community-gallery .filters .hide {display: none!important;}
#lp-gallery #community-gallery .filters .active { background-color: #0B8791; }
#lp-gallery #community-gallery .stage .item { height: 580px; opacity:0.5; transition:opacity 0.3s ease;}
#lp-gallery #community-gallery .stage .item.slick-current { opacity:1;}
#lp-gallery #community-gallery .stage .item .item-inner {position: relative;margin: 0 10px;height:100%;}
#lp-gallery #community-gallery .stage .item .item-inner img { position: absolute; min-width: 100%;min-height: 100%;top: 50%;transform: translateY(-50%) translateX(-50%);left: 50%;}
#lp-gallery #community-gallery .gallery-arrow {position: absolute;top: 50%;cursor: pointer;transform: translateY(-50%);z-index: 100;background: #fff; transition:all 0.3s ease; }
#lp-gallery #community-gallery .gallery-arrow.gallery-arrow-prev {left: 15%;padding: 30px 15px 30px 25px;}
#lp-gallery #community-gallery .gallery-arrow.gallery-arrow-next {right: 15%;padding: 30px 25px 30px 15px;}
#lp-gallery #community-gallery .gallery-arrow .marker {border-left: 3px solid #000;border-bottom: 3px solid #000;width: 25px;height: 25px;transform: translateY(-50%);}
#lp-gallery #community-gallery .gallery-arrow.gallery-arrow-prev .marker {transform: rotateZ(45deg);}
#lp-gallery #community-gallery .gallery-arrow.gallery-arrow-next .marker {transform: rotateZ(225deg);}
#lp-gallery #community-gallery .gallery-arrow:hover {  background-color: #06B1BF; }
#lp-gallery #community-gallery .gallery-arrow:hover .marker { border-color:#fff; }
#lp-gallery #community-gallery .captions {  display: flex;align-items: center;justify-content: space-between;padding: 2vh calc(10px + 10%);}
#lp-gallery #community-gallery .captions .item-label {  font-weight: 700;font-size: 1.8rem;}
#lp-gallery #community-gallery .captions .nums { font-size: 1.8rem;  } 
#lp-gallery #community-gallery .captions .nums .viewable {  font-weight: 700;}
#lp-gallery #community-gallery .captions .nums .total {  }
#lp-gallery #community-gallery .fluid-width-video-wrapper { padding:0!important; }
#lp-gallery #community-gallery .download-brochure-slide {}
#lp-gallery #community-gallery .download-brochure-slide .item-inner {background: #252a2e;text-align: center;display: flex;flex-flow: column;justify-content: center;align-items: center;}
#lp-gallery #community-gallery .download-brochure-slide h3 {color: var(--accent-color);font-family: lato, sans-serif;text-transform: uppercase;letter-spacing: 1px;font-weight: 700;max-width: 50%;margin: 0 auto;font-size: 24px;}
#lp-gallery #community-gallery .download-brochure-slide h2 {color: #fff;font-size: 50px;max-width: 60%;margin: 0 auto 2vh;}
#lp-gallery #community-gallery .download-brochure-slide .icon { }
#lp-gallery #community-gallery .download-brochure-slide .icon img {position: static!important;transform: none!important;min-width: auto!important;min-height: auto!important;max-width: 90px;}
#lp-gallery #community-gallery .download-brochure-slide .item-inner > a {position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 0;margin: 0;}
#lp-gallery #community-gallery .download-brochure-slide .item-inner::before {content:"";border: 1px solid #7ECCBF;position: absolute;top: 0;left: 0;width: calc(100% - 40px);height: calc(100% - 40px);margin: 20px;}


#lp-promo {background: #0A2D4F;}
#lp-promo .inner {display: flex;align-items: stretch;/* gap: 100px; */}
#lp-promo .col-image {flex: 1;position: relative;/* height: 420px; */background-position: center;background-size: cover;}
#lp-promo .col-image .award {position: absolute;top: 50%;right: -100px;max-width: 185px;transform: translateY(-50%);}
#lp-promo .col-content {flex: 2;color: #fff;padding: 10vh 100px;}
#lp-promo .col-content .col-content-inner {margin: 0 auto;width: 85%;}
#lp-promo .col-content .subtitle {color: #BFA03B;text-transform: uppercase;font-weight: 700!important;letter-spacing: 2px!important;font-size: 18px!important;margin: 0 0 10px;font-family: lato, sans-serif!important;}
#lp-promo .col-content h2 {font-family: 'Lora', serif;font-weight: 400;font-size: 3.5rem;line-height: 1.3em;}
#lp-promo .col-content .text { }
#lp-promo .col-badge-mobile { display:none; }


#lp-reviews {padding: 7vh 0;}
#lp-reviews .reviews-headline {text-align: center;     padding: 0 0 5vh;}
#lp-reviews .reviews-headline .subtitle {color: #BFA03B;text-transform: uppercase;font-weight: 700!important;letter-spacing: 2px!important;font-size: 20px!important;margin: 0 0 10px;font-family: lato, sans-serif!important;}
#lp-reviews .reviews-headline h2 {font-family: 'Lora', serif;font-weight: 400;font-size: 3.5rem;line-height: 1.3em;}
#lp-reviews .reviews-section-button-see-more { display:none;}

#lp-contact {padding: 7vh 0;}
#lp-contact .headline {text-align: center;padding: 0 0 3vh;}
#lp-contact .headline h2 {font-family: 'Lora', serif;font-weight: 400;font-size: 3.5rem;}
#lp-contact .headline p {font-size: 20px;}


.landing-template-single-landing-dynamic #lp-reviews .author .name,
.landing-template-single-landing-dynamic #lp-reviews .author .name + br  { display: none;  }



#landing-page-dynamic #comm-hero-alert { background: #9C78AD; color: #fff; padding:15px; text-align: center;font-size: 20px;line-height: 1.2em;font-weight: 600;}
#landing-page-dynamic #community-homepage-hero-sidebar-promo {width: 95%;max-width: 1250px;margin: 0 auto;padding: 20px; margin: 0 auto 20px;}
#landing-page-dynamic #community-homepage-hero-sidebar-promo .promo-inner {border:1px solid #c4ad3d!important; }







@media (max-width: 1200px) {
    #lp-header .inner {flex-flow: column;display: flex;gap: 25px;}
    #lp-header .row-primary {flex-flow: column;align-items: center;}
    #lp-header .row-primary  .logo { flex-flow: column;}
    #lp-header .logo .address-directions {text-align: center;}
    #lp-header .logo .col-border { display:none; }
    #lp-header .row-secondary {flex-flow: column;gap: 15px;}
    #lp-header .navigation { display:none; }
    
}

@media (max-width: 1100px) {

}



@media (max-width: 980px) {


    #lp-collage .inner {flex-flow: column;height: auto;}
    #lp-collage .inner .col-a {flex-flow: row;flex: auto;}
    #lp-collage .inner .col-b {flex: auto;height: 500px;}
    #lp-collage .inner .col-c {flex: auto;}
    #lp-collage .inner .item-image {height: 220px;flex: auto;}
    #lp-collage .inner .item-content {padding: 30px;}

    #lp-features .inner {flex-flow: column;gap: 15px;}
    #lp-features .col-border { display:none; }

    #lp-content-main .inner {flex-flow: column-reverse;}

    #lp-dining {padding: 4vh 0;}
    #lp-dining .inner { display: block;}
    #lp-dining #lp-dynamic-menu-slider .item .menu-content .menu-items {display: block;}
    #lp-dining #lp-dynamic-menu-slider .item .menu-content .menu-items .menu-item {width: 100%;padding: 5px 0;}
    #lp-dining #lp-dynamic-menu-slider .item .menu-content .menu-items .menu-border { display:none; }

    #lp-banner .inner {flex-flow: column-reverse;text-align: center;gap: 15px;}
    #lp-banner .inner .col-image { margin:0; }

    #lp-accordion-module{  flex-flow: column; }
    #lp-accordion-module .item-header h2 {writing-mode: unset;padding: 30px 25px;margin: 0;font-size: 20px!important;}
    #lp-accordion-module .item-header h2:before { margin: 0 15px 0 0; }
    #lp-accordion-module .item-header.active h2:before { transform: rotate(90deg); }
    #lp-accordion-module .item { width: auto; max-height: 0; transition: max-height 0.5s ease!important; }
    #lp-accordion-module .item.active { max-height:900px; }
    #lp-accordion-module .item .item-inner { position: static; width: 100%!important; }
    #lp-accordion-module .item .item-grid { padding: 10px 30px 30px; grid-template-columns: 1fr;  }
    #lp-accordion-module .item .item-image { display: none; }
    #lp-accordion-module .item .item-text { padding:0;  }
    #lp-accordion-module .item .item-text h3 {font-size: 18px!important;}
    #lp-accordion-module .item .item-text h2 {font-size: 34px!important;}
    #lp-accordion-module .item .item-image {display: block;padding: 30px 0 0;}
    #lp-accordion-module .item .item-actions { padding: 25px 0 0; }

    #lp-gallery #community-gallery .filters {display: none;}
    #lp-gallery #community-gallery .stage .item { height:250px;}
    #lp-gallery #community-gallery .gallery-arrow {transform: translateY(-50%) scale(0.5);}
    #lp-gallery #community-gallery .gallery-arrow.gallery-arrow-next {right: 0;}
    #lp-gallery #community-gallery .gallery-arrow.gallery-arrow-prev {left: 0;}

    
    #lp-promo .inner {/* flex-flow: column; */display: block;}
    #lp-promo .col-image {height: 50vh;}
    #lp-promo .col-image .award { display:none;}
    #lp-promo .col-content .col-content-inner { width:100%; }
    #lp-promo .col-content {padding: 5vh 40px;}
    #lp-promo .col-badge-mobile {display:block;padding: 3vh 0 0;}
    #lp-promo .col-badge-mobile img {width: 70%;margin: 0 auto;max-width: 420px;display: block;}

    
}



@media (max-width: 500px) {
    #lp-header .col-assets .reviews .spacer { display:none; }
    #lp-header .col-assets .reviews .external-link { display:none; }

    #lp-header .ctas { flex-flow: column; }
    #lp-header .reviews { flex-wrap: wrap; justify-content: center;}
    #lp-header .reviews .spacer { display: none; }
}